PHP ��U
前一頁 |  | 下一頁

# ps_shfill

(PECL)

ps_shfill -- Fills an area with a shading

## Description

bool ps_shfill ( resource psdoc, int shadingid )

Fills an area with a shading, which has to be created before with ps_shading(). This is an alternative way to creating a pattern from a shading ps_shading_pattern() and using the pattern as the filling color.

## Parameters

psdoc

  Resource identifier of the postscript file as returned by ps_new().

shadingid

  The identifier of a shading previously created with ps_shading().

## Return Values

�\�^��`TRUE`�Ѧ^��`FALSE`�C

## �Ѧ�

ps_shading()
ps_shading_pattern()

前一頁 | 內容 | 下一頁
ps_shading | 上一層 | ps_show_boxed